title: Products
template: components/main-layout-course-component
layout: components/main-layout-course-component
revisions: false
route: '/{lang}/product/{slug}'
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
